#Mon Mar 08 09:49:15 EET 2010
internal-global|dev|http\://luxor.internal.corp/repo-global/repository|sources=1268034555079
spnt-global-repo|http\://spantus.sourceforge.net/maven/global/|sources=1268034555079
central|http\://repo1.maven.org/maven2|sources=1268034555079
internal-snapshots|dev|http\://luxor.internal.corp/repo-snapshot/repository|sources=1268034555079
eis-internal-global|dev|http\://luxor/nexus/content/groups/EIS|sources=1268034555079
eis-release|eis-dev|http\://luxor.internal.corp/nexus/content/repositories/eis-release|sources=1268034555079
spnt-snapshot-repo|http\://spantus.sourceforge.net/maven/snapshot/|sources=1268034555079
